CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Obavy funkcnosti CMSMS pri upgrade PHP
https://forum.cmsmadesimple.org/viewtopic.php?f=42&t=72474
Page 1 of 1

Author:  Joseph777 [ Wed Mar 04, 2015 10:13 am ]
Post subject:  Obavy funkcnosti CMSMS pri upgrade PHP

Zdravim,

moje stranky s CMSMS 1.11.4 bezia na virtualnom dedikovanom serveri, momentalne je na nom verzia php 5.3.8. Je to stara verzia a viacero modulov ale aj samotne CMSMS vyzaduje novsie PHP. Mam sa obavat nefunkcnosti stranok po upgrade PHP? Ktoru verziu PHP si mam dat nainstalovat?

dakujem

Author:  kino [ Thu Mar 05, 2015 3:26 pm ]
Post subject:  Re: Obavy funkcnosti CMSMS pri upgrade PHP

bohuzel jinak, nez ze si udelas kopii na vyvojovy server a otestujes nezjistis, kor jestli tam mas dalsi nespecifikovane moduly.

Author:  Joseph777 [ Fri Mar 06, 2015 8:51 am ]
Post subject:  Re: Obavy funkcnosti CMSMS pri upgrade PHP

hm, lenze to php mi aplikuju na cely server, to by som tam musel kupit dalsi. Mam ale iny hosting (je tam nainstalovane najnovsie php) kde mam cmsms a kde pouzivam rovnake moduly a tam ide vsetko v pohode.

Kazdopadne ked to dam zmenit na tom servery na najnovsie php a cosi nepojde, da sa to zasa zmenit na povodnu verziu php a vsetko by malo fungovat ako predtym?

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/